Subject: I dunno if my other post got out, but as I cant see it, here goes...

From: Ian Molton <[email-masked]>
Date: Thu, 11 Jun 1998 16:42:12 +0100

I dont know how to make linux speak to my EtherH - it says somethjing about
delaying EtherH initialisation...

Also, I cant get the bootloader to behave itself - I did the stuff detailed
in Q6 of the FAQ with loadmap, but the bootloader crashes with an error
about an assert ldr->0 or something.

Thanks.

-- 
-Ian aka Lennier
Acorn Computers, the best in the world
http://www.users.zetnet.co.uk/hawk/
BaBe - Womens human rights organisation in Croatia
http://www.users.zetnet.co.uk/hawk/babe/

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Thu, 25 Jun 1998 21:01:53 +0100 (BST)

> about an assert ldr->0 or something.

Any more information please?  What exactly were you doing, what command line
arguments did you give !Linux, and what was in the boot.conf file?
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.uk.linux.org/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |